input#EMAIL {
    background: #141520 !important;
}

:root {
  --dark-navy-black: #141520;
  --tomato: #ff6f4c;
  --link: #ffe100;
  --white: white;
  --brown: #693834;
  --midnight-blue: #282c67;
  --black-grey: #2c2d37;
  --silver: #c2c2c2;
  --slate-blue: #4454fe;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  background-color: var(--dark-navy-black);
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 1.3em;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.3em;
}

h4 {
  margin-top: 10px;
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  color: #e2e2e2;
  margin-bottom: 10px;
  font-family: Anek Malayalam, sans-serif;
  font-weight: 400;
  line-height: 1.6em;
}

a {
  font-weight: 400;
  text-decoration: underline;
  transition: all .2s;
}

a:hover {
  color: var(--tomato);
}

strong {
  font-weight: 600;
}

.menu-dropdown {
  margin-left: 0;
  margin-right: 0;
}

.menu-button {
  z-index: 1;
  background-color: #ffffff0d;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-left: 40px;
  padding: 15px;
  display: none;
}

.menu-button.w--open {
  background-color: #0000;
}

.nav-bar-link {
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 40px;
  margin-left: 40px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.nav-bar-link:hover {
  color: var(--link);
}

.nav-bar-link.w--current {
  color: var(--tomato);
}

.nav-bar-link.w--current:hover {
  color: var(--link);
}

.home {
  color: #fff;
  font-family: Anek Malayalam, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1em;
  text-decoration: none;
}

.home:hover {
  color: #fff;
}

.home.footer.w--current {
  font-size: 18px;
}

.burger {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 30px;
  height: 30px;
  padding: 5px;
  display: flex;
}

.burger-line {
  background-color: #fff;
  width: 20px;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.burger-line.bl-mid {
  width: 15px;
}

.page-wrapper {
  color: var(--white);
}

.page-wrapper.alt {
  color: var(--dark-navy-black);
}

.section-wrapper {
  justify-content: center;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.section-wrapper.glow-3 {
  background-image: radial-gradient(circle farthest-side at 50% 150%, #4454fe1a, #4454fe00 75%);
}

.section-wrapper.glow-1 {
  background-image: radial-gradient(circle closest-corner at 0%, #ff6f4c1a, #ff6f4c00);
}

.section-wrapper.glow-2 {
  background-image: radial-gradient(circle closest-corner at 100%, #4454fe1a, #4454fe00);
}

.section-container {
  flex: 1;
  max-width: 1400px;
}

.section-container.hero {
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 100px;
  padding-bottom: 125px;
  display: flex;
}

.section-container.service {
  padding-top: 50px;
}

.section-container.process, .section-container.faqs {
  padding-top: 125px;
}

.section-container.contact {
  padding-top: 125px;
  padding-bottom: 245px;
}

.hero-content-conatiner {
  grid-row-gap: 20px;
  opacity: 1;
  flex-direction: column;
  align-items: flex-start;
  max-width: 560px;
  display: flex;
}

.h1 {
    margin-top: 0;
    margin-bottom: 0;
    transform: none !important;
    opacity: 1 !important;
}
.hero-paragraph {
  opacity: 1;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 16px;
}

.flowbuddy-btn {
  background-image: linear-gradient(113deg, #ff6f4c, #4454fe);
  border-radius: 50px;
  padding: 2px;
  text-decoration: none;
  transition-duration: .4s;
}

.flowbuddy-btn:hover {
  transform: scale(1.05);
}

.button-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-image: linear-gradient(120deg, var(--brown), var(--midnight-blue));
  color: #fff;
  border-radius: 50px;
  align-items: center;
  height: 50px;
  padding: 20px 25px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  display: flex;
}

.button-content:hover {
  color: #fff;
}

.button-arrow {
  justify-content: center;
  align-items: center;
  width: 12px;
  height: 12px;
  display: flex;
  position: relative;
}

.button-arrow.down {
  transform-style: preserve-3d;
  transform: rotateX(180deg)rotateY(0)rotateZ(0);
}

.button-arrow.right {
  transform: rotate(45deg);
}

.webflow-partner-badge {
  width: 500px;
  height: 300px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section-tag-container {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 11px;
  line-height: 1em;
  display: flex;
}

.service-cards-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.service-card {
  background-color: #4454fe00;
  background-image: linear-gradient(144deg, #ff6f4c24, #4454fe24);
  padding: 50px;
  text-decoration: none;
  transition: all .4s;
}

.service-card:hover {
  background-color: #4454fe1a;
}

.service-card.coming-soon {
  opacity: .26;
  cursor: not-allowed;
}

.service-card-title {
  color: #fff;
  height: 60px;
  margin-bottom: 15px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1em;
}

.service-card-title.highlight {
  color: var(--link);
}

.paragraph {
  color: var(--white);
  margin-bottom: 15px;
  font-size: 1rem;
  overflow: auto;
}

.paragraph.scroll {
  height: 500px;
}

.paragraph.margin-bottom {
  margin-bottom: 30px;
}

.paragraph.black {
  color: var(--dark-navy-black);
}

.section-title-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  flex-direction: column;
  width: 46%;
  max-width: 450px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.6em;
  display: flex;
}

.section-title {
  margin-top: 0;
  margin-bottom: 0;
}

.process-content-container {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.process-card-container {
  grid-row-gap: 5px;
  flex-direction: column;
  width: 50%;
  display: flex;
}

.process-card {
  grid-row-gap: 20px;
  background-color: #ffffff1a;
  flex-direction: column;
  padding: 50px;
  display: flex;
}

.process-card-title {
  color: #fff;
  font-family: Anek Malayalam, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1em;
}

.flowbuddy-faq-wrapper {
  grid-row-gap: 5px;
  flex-direction: column;
  width: 50%;
}

.faq-container {
  flex-direction: column;
  display: flex;
}

.contact-content-container {
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.contact-form-container {
  grid-row-gap: 5px;
  flex-direction: column;
  width: 50%;
  display: flex;
}

.section-tag-line {
  background-image: linear-gradient(to right, #fff0, #fffc);
  flex: 1;
  height: 1px;
  margin-left: 20px;
}

.slide-nav {
  display: none;
}

.project-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.project-info-container {
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  max-width: 520px;
  line-height: 1.6em;
  display: flex;
}

.project-image-container {
  width: 50%;
}

.project-slider {
  background-color: #0000;
  align-items: center;
  height: 100%;
}

.left-arrow {
  background-color: #212232;
  width: 80px;
  height: 80px;
  transition: all .3s;
  inset: auto auto 0% 50%;
}

.left-arrow:hover {
  background-color: #2d2e3a;
}

.right-arrow {
  background-color: #212232;
  width: 80px;
  height: 80px;
  transition: all .3s;
  inset: auto 0% 0% auto;
}

.right-arrow:hover {
  background-color: #2d2e3c;
}

.project-image {
  object-fit: cover;
  min-height: 400px;
}

.project-image.home {
  min-height: 300px;
}

.slider-section-wrapper {
  justify-content: center;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.slider-section-wrapper.glow-1 {
  background-image: radial-gradient(circle closest-corner at 0%, #ff6f4c1a, #ff6f4c00 95%);
}

.slider-section-container {
  flex: 1;
  max-width: 1400px;
  padding-top: 125px;
}

.navigation-wrapper {
  justify-content: center;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.navigation-container {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  max-width: 1400px;
  display: flex;
}

.nav-menu {
  margin-right: -10px;
  display: flex;
}

.navbar {
  z-index: 999;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-color: #141520cc;
  padding-top: 15px;
  padding-bottom: 15px;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 5px #fff3;
}

.footer-wrapper {
  background-color: #ffffff0d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 300px;
  margin-top: 88px;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.flowbuddy-footer-container {
  color: #fff;
  flex: 1;
  justify-content: space-between;
  width: 100%;
  max-width: 1400px;
  margin-bottom: 40px;
  font-family: Anek Malayalam, sans-serif;
  font-size: 12px;
  display: flex;
}

.flowbuddy-footer-container.top {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
}

.magnetic-element {
  opacity: 1;
  width: 100%;
  padding: 10px;
}

.button-text {
  align-items: center;
  display: flex;
}

.flowbuddy-card-icon {
  z-index: 1;
  background-color: #06040626;
  border: 1px solid #393c67;
  border-radius: 14px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 70%;
  min-width: 70px;
  max-width: 70px;
  margin-bottom: 22px;
  padding: 10px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.flowbuddy-card-img {
  object-fit: contain;
  width: 100%;
  height: auto;
}

.flowbuddy-card-img.invert {
  filter: invert();
}

.modular-icon-card-bg {
  z-index: -1;
  margin-bottom: 0;
  position: absolute;
  inset: 0%;
}

.h3 {
  color: var(--white);
}

.text-block {
  text-align: left;
}

.modular-logo-image {
  flex: none;
  width: 70px;
  height: 100%;
  display: block;
}

.modular-logo-image.footer {
  margin-bottom: 27px;
}

.brands-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 39px;
  display: grid;
}

.brand-image {
  filter: grayscale();
  transition: all .43s;
}

.brand-image:hover {
  filter: brightness(200%) grayscale();
}

.flowbuddy-tag {
  font-size: 1rem;
}

.flowbuddy-tag.yellow-wcag {
  color: var(--link);
  margin-top: 30px;
  margin-bottom: 10px;
}

.flowbuddy-script-hero-img {
  object-fit: contain;
  width: 100%;
  height: auto;
}

.flowbuddy-link {
  color: var(--link);
}

.flowbuddy-list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  margin-top: 20px;
  list-style-type: square;
  display: flex;
}

.accordion-icon {
  width: 26px;
  height: 12px;
  position: relative;
  transform: rotate(0);
}

.accordion-item {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  text-align: left;
  border-bottom: 1px #d9dedf;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding: 4px;
  display: flex;
  overflow: hidden;
}

.accordion-item:hover {
  box-shadow: 0 2px 5px #0003;
}

.flowbuddy-accordion-list-item {
  width: 100%;
  margin-bottom: 5px;
  padding-left: 0;
  padding-right: 0;
}

.flowbuddy-list-item {
  padding-left: 19px;
  line-height: 1.6rem;
}

.accordion-icon_right {
  transform-origin: 100% 0;
  background-color: #f8fc56;
  width: 2px;
  height: 15px;
  position: absolute;
  inset: 0 auto auto 20px;
  transform: rotate(45deg);
}

.table_cell {
  background-color: #2e2f41;
  border: 2px solid #000;
  padding: 1.25rem;
}

.accordion-trigger {
  z-index: 2;
  color: #000;
  cursor: pointer;
  background-color: #2c2e38;
  background-image: linear-gradient(#2a2e474d, #fff0);
  border-bottom: 1px #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: .2rem 1.25rem;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
  position: relative;
}

.table_component {
  width: 100%;
}

.accordion-icon_left {
  transform-origin: 0 0;
  background-color: #f8fc56;
  width: 2px;
  height: 15px;
  position: absolute;
  inset: 0 auto auto 0;
  transform: rotate(-45deg);
}

.flowbuddy-accordion-list {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.accordion-content_spacer {
  margin-bottom: 20px;
}

.table_head {
  background-color: #f9fc8f;
}

.accordion-content {
  z-index: 1;
  color: #fff;
  background-color: #21222e;
  width: 100%;
  margin-top: -36px;
  padding: 39px 20px 10px;
  position: relative;
  overflow: hidden;
}

.table_header {
  background-color: #2c2e3a;
  border: 2px solid #000;
  padding: 1rem 1.25rem;
}

.flowbuddy-footer {
  margin-top: 187px;
}

.flowbuddy-terms-wrapper {
  grid-row-gap: 5px;
  flex-direction: column;
  width: 100%;
}

.flowbuddy-terms {
  background-color: #2c2e3b;
  padding: 1.25rem 1.2rem;
}

.flowbuddy-tab-pane {
  margin-top: 17px;
}

.flowbuddy-tab {
  color: var(--white);
  background-color: #21222e;
  padding-top: 15px;
  padding-bottom: 15px;
}

.flowbuddy-tab.w--current {
  color: var(--link);
  background-color: #2c2e39;
}

.flowbuddy-code-tag {
  background-color: var(--dark-navy-black);
  color: var(--link);
  padding-left: 3px;
  padding-right: 3px;
  font-weight: 400;
}

.flowbuddy-btn-centre {
    display: flex;
    margin-top: auto;
}


.flowbuddy-btn-centre.flex {
  flex-flow: column;
}

.step-content-block {
  text-align: left;
  align-self: center;
  position: relative;
}

.img-block {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.dot {
  z-index: 3;
  background-color: var(--link);
  border-radius: 50%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  margin-bottom: -6px;
  position: relative;
}

.step {
  z-index: 2;
  background-color: #4454fe00;
  background-image: linear-gradient(144deg, #ff6f4c24, #4454fe24);
  align-items: center;
  padding: 12%;
  display: flex;
  position: relative;
}

.scoll-wrap {
  flex-direction: column;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  bottom: 50%;
}

.bg-shadow {
  z-index: 1;
  border-radius: 16px;
  position: absolute;
  inset: 0%;
  box-shadow: 7px 7px 20px #12121212;
}

.content-wrap {
  justify-content: flex-end;
  width: 40%;
  display: flex;
}

.steps-clone {
  flex-direction: column;
  justify-content: center;
  margin-top: 0;
  display: flex;
  position: relative;
}

.step-block {
  flex-wrap: nowrap;
  place-content: center space-around;
  align-items: center;
  min-height: 80vh;
  margin-top: -1px;
  display: flex;
  position: relative;
}

.scroll-base {
  transform-origin: 50% 0;
  background-color: #eeeff4;
  width: 6px;
  height: 100%;
}

.content {
  margin-top: 24px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

.scroll-animate {
  transform-origin: 50% 0;
  background-color: #006cd0;
  width: 6px;
  height: 100%;
  position: absolute;
  bottom: 0;
}

.body-alt {
  background-color: var(--white);
  color: var(--dark-navy-black);
}

.image-2 {
  width: 50%;
}

.tabs-content {
  margin-top: 16px;
}

.marquee-icon {
  width: 2.5vw;
}

.rive {
  width: 100%;
  height: 300px;
}

.background-video {
  z-index: 1;
}

.paragraph-2 {
  color: #000;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-family: Open Sans, sans-serif;
  font-size: 1rem;
  line-height: 33px;
}

.marquee-container {
  grid-column-gap: 4.5vw;
  grid-row-gap: 4.5vw;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.fb-element-viewer-text {
  color: #fff;
  font-size: 1rem;
}

.left-arrow-2 {
  display: none;
}

.small-text {
  margin-bottom: 15px;
}

.flowbuddy-testdrive {
  z-index: 2;
  width: 100%;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 5em 2em;
  position: relative;
}

.flowbuddy-testdrive.playground {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 1100px;
  margin-right: 0;
  display: flex;
}

._66 {
  background-color: #e5dede;
  height: 150px;
}

.fb-image {
  width: 100%;
}

.slide-2 {
  background-image: url('../images/Group-1.svg');
  background-position: 50%;
  background-size: auto;
}

.marquee-content-contaier {
  grid-column-gap: 2.2vw;
  grid-row-gap: 2.2vw;
  flex-wrap: nowrap;
  align-items: center;
  display: flex;
}

.rich-text-block {
  line-height: 33px;
}

.div-block-3 {
  background-color: #f79d9d;
  height: 250px;
}

.fb-element-viewer-sub-area {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.fb-element-viewer {
  border: 2px solid #000;
  border-radius: 10px;
  margin-bottom: 10px;
}

.fb-element-viewer.hide {
  display: none;
}

.image {
  width: 100%;
  height: auto;
}

.marquee-text {
  white-space: nowrap;
  font-size: 3.5vw;
  line-height: 1.5em;
}

.slide-1 {
  background-image: url('../images/hero_bg_1.avif');
  background-position: 50%;
  background-size: cover;
}

.fb-column1 {
  flex-flow: column;
  display: flex;
}

.code-block {
  font-size: .7rem;
}

.marquee-wrapper {
  color: #dfdfdf;
  background-color: #111;
  width: 20vw;
  padding-top: 2rem;
  padding-bottom: 2rem;
  overflow: hidden;
}

.fb-wf-element {
  background-color: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 10px;
}

.fb-element-viewer-placement {
  background-color: #0d0c13;
  background-image: linear-gradient(#2a2e474d, #fff0);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 10px;
}

.dropdown-btn {
  border: 1px solid #000;
}

.right-arrow-2 {
  display: none;
}

.slide-3 {
  background-image: url('../images/Intersection-1.svg');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link {
  display: flex;
}

.slide-4 {
  background-image: url('../images/Rectangle-16-1.svg');
  background-position: 50%;
  background-size: cover;
}

.background-image {
  background-image: url('../images/hero_bg_1.avif');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 350px;
}

.lottie-animation {
  width: 100%;
  height: 300px;
}

.black {
  color: #000;
}

.flowbuddy-step-numbers {
  color: var(--link);
  background-color: #2c2e3b;
  border-radius: 30px;
  padding-left: 10px;
  padding-right: 10px;
}

.icon_checkmark {
  display: none;
}

.code_wrapper {
  width: 100%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

.code_header {
  color: #fff;
  background-color: #2c2e3a;
  border-bottom: 1px solid #ebebeb;
  justify-content: space-between;
  align-items: center;
  height: 48px;
  padding: 2rem 1.25rem;
  display: flex;
}

.code_copy {
  background-color: #0000;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.code_copy:hover {
  background-color: #141520;
}

.code_block {
  font-size: 1rem;
}

.code_container {
  overflow: hidden;
}

.code_container.next {
  border: 1px solid #000;
  width: 100%;
}

.flowbuddy-code {
  width: 100%;
}

.path {
  color: #f9fc8f;
}

.code_block-lang {
  color: #000;
  text-transform: capitalize;
  background-color: #fff;
  border-radius: 4px;
  padding: .5rem 1rem;
  font-size: 1rem;
  font-weight: 600;
  display: inline-block;
  position: absolute;
  inset: auto 12px 12px auto;
  box-shadow: 0 2px 5px #fffb00a3;
}

.code_block-lang:hover {
  box-shadow: 0 2px 5px #fff;
}

.code_block-filename {
  color: #fff;
  text-transform: lowercase;
  font-size: 1rem;
  display: inline-block;
}

.tabs-menu {
  background-color: #21222e;
}

.modular-features-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.steps-image {
  border: 1px solid #161726;
}

.mobile {
  display: none;
}

.footer-links {
  color: #fff;
  border-bottom: 1px solid #fff;
  font-size: 1rem;
  text-decoration: none;
  min-height: inherit !important;
}

.flowbuddy-footer-link-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.flowbuddy-accordion-title {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff !important;
  font-size: 24px !important;
}

@media screen and (min-width: 1280px) {
  .hero-paragraph {
    margin-top: auto;
    margin-bottom: auto;
  }

  .service-card {
    padding: 55px;
  }

  .flowbuddy-card-img.invert {
    filter: invert();
  }
}

@media screen and (min-width: 1440px) {
  .section-container.hero {
    padding-top: 110px;
    padding-bottom: 150px;
  }

  .hero-content-conatiner {
    max-width: 620px;
  }

  .h1 {
    font-size: 42px;
  }

  .hero-paragraph {
    font-size: 18px;
  }

  .button-content {
    font-size: 17px;
  }

  .webflow-partner-badge {
    width: 500px;
    height: 250px;
  }

  .service-card {
    font-size: 15px;
  }

  .service-card-title {
    font-size: 26px;
  }

  .paragraph {
    font-size: 15px;
  }

  .process-card-title {
    font-size: 22px;
  }

  .navbar {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media screen and (min-width: 1920px) {
  .section-container.hero {
    padding-top: 120px;
    padding-bottom: 170px;
  }

  .webflow-partner-badge {
    width: 600px;
  }

  .service-card {
    padding: 60px;
  }

  .section-title-container {
    max-width: 530px;
  }

  .section-title {
    font-size: 40px;
  }

  .process-card-container, .flowbuddy-faq-wrapper, .contact-form-container, .flowbuddy-terms-wrapper {
    grid-row-gap: 5px;
    flex-direction: column;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 34px;
  }

  .menu-button {
    display: flex;
  }

  .nav-bar-link {
    background-color: #14152000;
    justify-content: flex-start;
    height: auto;
    margin-left: 0;
    padding: 20px 2.5vw;
    font-size: 18px;
    font-weight: 500;
  }

  .nav-bar-link:hover {
    color: #fff;
  }

  .home.footer.w--current {
    font-size: 18px;
  }

  .section-container.hero {
    flex-flow: column;
    padding-top: 100px;
    padding-bottom: 100px;
    display: block;
  }

  .section-container.service {
    max-width: 100%;
    padding-top: 0;
  }

  .section-container.process, .section-container.faqs {
    padding-top: 100px;
  }

  .section-container.contact {
    padding-top: 100px;
    padding-bottom: 220px;
  }

  .hero-content-conatiner {
    max-width: 100%;
    display: block;
  }

  .hero-paragraph {
    margin-bottom: 30px;
    font-size: 15px;
  }

  .flowbuddy-btn:hover {
    transform: none;
  }

  .button-content {
    height: 40px;
  }

  .webflow-partner-badge {
    width: 100%;
    height: auto;
    padding: 20px;
    position: static;
  }

  .section-tag-container {
    margin-bottom: 50px;
  }

  .service-cards-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .service-card {
    padding: 35px 25px;
  }

  .service-card:hover {
    background-color: #4454fe00;
  }

  .service-card-title {
    font-size: 20px;
  }

  .paragraph {
    font-size: 12px;
  }

  .section-title-container {
    font-size: 15px;
  }

  .section-title {
    font-size: 26px;
  }

  .process-card {
    grid-row-gap: 10px;
    padding: 30px;
  }

  .faq-container {
    width: 100%;
    min-width: 0;
  }

  .project-container {
    flex-direction: column-reverse;
    align-items: stretch;
  }

  .project-info-container {
    width: auto;
    max-width: none;
    margin-top: 50px;
  }

  .project-image-container {
    align-items: center;
    width: auto;
    display: flex;
    position: relative;
  }

  .left-arrow {
    inset: 370px auto auto 0%;
  }

  .right-arrow {
    inset: 370px 0% auto auto;
  }

  .project-image {
    width: 100%;
    height: 450px;
    min-height: auto;
  }

  .project-image.home {
    position: static;
  }

  .slider-section-container {
    max-width: 100%;
    padding-top: 100px;
  }

  .navigation-wrapper {
    padding-right: 0;
  }

  .nav-menu {
    background-color: var(--black-grey);
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-right: 0;
    padding: 20px 0 20px 2.5vw;
  }

  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }

  .footer-wrapper {
    margin-top: 0;
  }

  .magnetic-element {
    flex-flow: column;
    display: flex;
  }

  .brands-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .table_component {
    width: 100%;
  }

  .flowbuddy-btn-centre {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 29px;
    display: grid;
  }

  .flowbuddy-btn-centre.flex.home {
    grid-template-columns: 1fr 1fr;
  }

  .flowbuddy-code {
    width: 100%;
  }

  .code_block-lang, .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }

  .nav-bar-link {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
  }

  .section-container {
    max-width: 500px;
  }

  .section-container.hero {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .section-container.process, .section-container.faqs {
    padding-top: 75px;
  }

  .section-container.contact {
    padding-top: 75px;
    padding-bottom: 160px;
  }

  .hero-content-conatiner {
    grid-row-gap: 16px;
    max-width: 470px;
  }

  .hero-paragraph {
    margin-bottom: 20px;
    font-size: 14px;
  }

  .flowbuddy-btn {
    padding: 1px;
  }

  .button-content {
    padding: 16px 20px;
    font-size: 15px;
  }

  .button-arrow {
    width: 10px;
    height: 10px;
  }

  .webflow-partner-badge {
    display: block;
  }

  .section-tag-container {
    margin-bottom: 40px;
    font-size: 10px;
  }

  .service-cards-wrapper {
    grid-row-gap: 20px;
    flex-direction: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .service-card {
    padding: 40px;
  }

  .service-card-title {
    height: auto;
    font-size: 22px;
  }

  .paragraph {
    font-size: 14px;
  }

  .section-title-container {
    width: 100%;
    max-width: none;
  }

  .section-title {
    font-size: 24px;
  }

  .process-content-container {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .process-card-container {
    width: 100%;
  }

  .process-card {
    grid-row-gap: 15px;
    padding: 40px;
  }

  .flowbuddy-faq-wrapper {
    width: 100%;
  }

  .contact-content-container {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .contact-form-container {
    width: 100%;
  }

  .left-arrow {
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    display: flex;
    top: 250px;
  }

  .right-arrow {
    width: 70px;
    height: 70px;
    top: 250px;
  }

  .project-image {
    height: 320px;
    min-height: auto;
    max-height: none;
  }

  .slider-section-container {
    max-width: 500px;
    padding-top: 75px;
  }

  .nav-menu {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .footer-wrapper {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .flowbuddy-footer-container.top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .accordion-trigger {
    padding-left: .3rem;
    padding-right: .75rem;
  }

  .flowbuddy-terms-wrapper {
    width: 100%;
  }

  .flowbuddy-btn-centre {
    display: flex;
  }

  .step-content-block {
    z-index: 2;
    order: -1;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .img-block {
    z-index: 3;
    order: 3;
    width: 70%;
    min-height: 50vh;
    padding-top: 20px;
    position: relative;
  }

  .dot {
    z-index: 99;
    order: 2;
    align-self: center;
    margin-bottom: 0;
    position: absolute;
    bottom: 50%;
  }

  .step {
    justify-content: center;
    padding: 8%;
  }

  .scoll-wrap {
    z-index: 1;
    height: 100%;
    bottom: 50%;
  }

  .content-wrap {
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 50vh;
    padding-bottom: 20px;
  }

  .step-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 110vh;
  }

  .flowbuddy-testdrive {
    padding: 3em 1em;
  }

  .flowbuddy-footer-link-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .nav-bar-link {
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .section-wrapper {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .section-container.hero {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-container.process, .section-container.faqs {
    padding-top: 60px;
  }

  .section-container.contact {
    height: auto;
    padding-top: 60px;
    padding-bottom: 210px;
  }

  .webflow-partner-badge {
    padding: 0;
  }

  .section-tag-container {
    margin-bottom: 30px;
  }

  .service-card {
    padding: 30px;
  }

  .service-card-title {
    margin-bottom: 12px;
    font-size: 20px;
  }

  .paragraph {
    margin-bottom: 12px;
    font-size: 13px;
  }

  .process-card {
    padding: 30px;
  }

  .project-info-container {
    margin-left: 6vw;
    margin-right: 6vw;
  }

  .project-slider {
    max-width: 100vw;
    height: auto;
    margin-left: -6vw;
    margin-right: -6vw;
  }

  .left-arrow, .right-arrow {
    margin-top: -70px;
    top: 70vw;
  }

  .project-image {
    height: 70vw;
  }

  .slider-section-wrapper {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .slider-section-container {
    padding-top: 60px;
  }

  .nav-menu {
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .footer-wrapper {
    justify-content: flex-start;
    align-items: center;
    height: 450px;
    margin-top: -150px;
    padding: 5vh 6vw;
  }

  .flowbuddy-footer-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    align-items: center;
    font-size: 10px;
  }

  .flowbuddy-footer-container.top {
    flex-flow: column;
  }

  .flowbuddy-card-icon {
    border-radius: 10px;
  }

  .brands-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    place-items: center stretch;
    margin-top: 20px;
    display: grid;
  }

  .table_row {
    flex-flow: column;
    display: flex;
  }

  .table_cell {
    border-bottom-style: none;
  }

  .table_header {
    border-bottom-style: none;
    padding-right: 0;
  }

  .img-block {
    width: 90%;
  }

  .steps-clone {
    display: block;
    position: static;
  }

  .content {
    font-size: 20px;
  }

  .flowbuddy-testdrive {
    padding-left: 20px;
    padding-right: 20px;
  }

  .flowbuddy-footer-link-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .flowbuddy-footer-right {
    width: 100%;
    margin-bottom: 32px;
  }

  .flowbuddy-accordion-title {
    font-size: 20px !important;
  }
}

#w-node-_1c6f3c84-1dc2-3f59-26d4-64ab0f34ea57-f6617029, #w-node-d1d29bf9-cea5-d12d-e370-25a9bb227f55-217880fe {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

.hero-paragraph {

    transform: none !important;
}